<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<placeable type="placeableSharedLight" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../shared/xml/schema/placeable.xsd">
    <storeData>
        <name>            
			<en>Wall Light 7</en>
			<de>Wandleuchte 7</de>
		</name>
		
        <functions>
            <function>	    
				<en>This lantern is used to illuminate streets and courtyards</en>
				<de>Diese Laterne dient zur Ausleuchtung von Strassen und Höfen</de>
			</function>
        </functions>
		
        <image>store/store_walllight7.dds</image>
		
        <price>50</price>
        <dailyUpkeep>0</dailyUpkeep>
        <lifetime>1000</lifetime>
        <rotation>0</rotation>
		
        <canBeSold>true</canBeSold>
        <showInStore>true</showInStore>
		
        <brand>NONE</brand>
		
        <species>placeable</species>
        <category>floodLighting</category>

        <brush>
            <type>placeable</type>
            <category>decoration</category>
            <tab>lights</tab>
        </brush>
    </storeData>

    <base>
        <filename>i3d/walllight7.i3d</filename>
        <boughtWithFarmland>true</boughtWithFarmland>
    </base>

    <placement useRandomYRotation="false" useManualYRotation="true">
        <!-- <testAreas>
            <testArea startNode="0>1|0" endNode="0>1|0|0"/>
        </testAreas> -->
    </placement>

    <ai>
        <updateAreas>
            <updateArea startNode="0>1|0" endNode="0>1|0|0"/>
        </updateAreas>
    </ai>

</placeable>
